Subject: Dmca Esc
From: M ramananda <[email-masked]>
To: Ashok katoch <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Tushar Raina <[email-masked]>
Date: Thu, 2 Aug 2012 20:14:11 +0530 (IST)

Hi, 

Name : Jennifer Paley-Karpenko 
Email : [email-masked] 
Phone : 403-973-3558 
Address : 405 Kildarroch Street R2X2B6 
Best time : 8-10am would be preferred 

Chat Transcript : 

Hi there, 

I need some assistance in gaining my credit back. I lost my job in February and have many bills that are over due. I do have a few creditors requesting collections from and am need of assitance. 
Kyra has joined the chat. 
Kyra ( 07:52:01 ) : Hi Jennifer, 
Kyra ( 07:52:05 ) : Just one moment and I will forward you to one of our consultants. 
Transferring chat to Shelly , New Client Care . 

Connecting... 
Shelly has joined the chat. 
Shelly ( 07:49:38 ) : Hi Jennifer 
Shelly ( 07:50:14 ) : Would you like to know hw our program works ? 
Jennifer Paley-Karpenko ( 07:53:46 ) : Good Morning Shelley 
Jennifer Paley-Karpenko ( 07:53:54 ) : Yes Please 
Shelly ( 07:50:51 ) : Good Morning. 
Shelly ( 07:50:52 ) : First of all. . . . . We take over the management of your debts. 
Shelly ( 07:50:58 ) : You make one low monthly payment into our Government supervised trust account. 
Jennifer Paley-Karpenko ( 07:54:58 ) : That would be very helpful if can get some assistance. 
Jennifer Paley-Karpenko ( 07:55:35 ) : How does this work? Do I tell you my debt troubles and you contact the financial institutions etc? 
Shelly ( 07:52:13 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 07:52:32 ) : That's understandable. We can come to that. 
Shelly ( 07:52:36 ) : Each of your Creditors gets paid on time, once a month. 
Jennifer Paley-Karpenko ( 07:56:26 ) : So I mananage my payments through you? 
Shelly ( 07:53:08 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 07:53:11 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 07:53:14 ) : Would you like to know if you can qualify for the program? 
Jennifer Paley-Karpenko ( 07:57:04 ) : Yes please. 
Shelly ( 07:54:07 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 07:54:20 ) : What’s your full name & telephone number? 
Jennifer Paley-Karpenko ( 07:58:10 ) : Jennifer Paley-Karpenko 
Jennifer Paley-Karpenko ( 07:58:16 ) : 403-973-3558 
Jennifer Paley-Karpenko ( 07:58:35 ) : Would you like my address as well Shelly? 
Jennifer Paley-Karpenko ( 07:58:52 ) : 405 Kildarroch Street R2X2B6 
Jennifer Paley-Karpenko ( 07:58:55 ) : (just in case) 
Shelly ( 07:55:51 ) : Thanks for the details 
Shelly ( 07:56:03 ) : We are open for business five days a week, Monday through Thursday from 6am to 6pm, Pacific Standard Time and Friday 6am - 5pm PST. 
Shelly ( 07:56:08 ) : What’s the best time to call? 
Jennifer Paley-Karpenko ( 08:00:14 ) : the mornings would be best. I am in Winnipeg, 8-10am would be preferred 
Shelly ( 07:57:06 ) : Thanks 
Shelly ( 07:57:13 ) : I will have one of our debt consultants call you to discuss your particular debt situation. 
Jennifer Paley-Karpenko ( 08:01:01 ) : Thank you so much Shelly 
Jennifer Paley-Karpenko ( 08:01:16 ) : Do you have any suggestions for me in regards to the collections agencies? 
Shelly ( 07:58:02 ) : I am sorry we do not have such details 
Jennifer Paley-Karpenko ( 08:01:45 ) : No, that's fine. Thanks Shelly. 
Shelly ( 07:58:25 ) : However one of our debt consultant will get back to your as soon as possible regarding your debts 
Jennifer Paley-Karpenko ( 08:02:29 ) : That's perfect, are there documents that are required to prepare for the phone call? 
Shelly ( 08:00:16 ) : Yes, it might however I am not sure as we customer services does not have much details 
Jennifer Paley-Karpenko ( 08:04:24 ) : That's ok Shelly. I will wait for the phone call. Thanks again. 
Jennifer Paley-Karpenko ( 08:04:45 ) : What is the phone number that I will be watching for? 
Shelly ( 08:02:29 ) : It will show up as debtmanagers or 1-800-774-5779 shows up as the caller ID. 
Jennifer Paley-Karpenko ( 08:06:47 ) : thanks so much for your help Shelly. 
Jennifer Paley-Karpenko ( 08:06:51 ) : Have a great day 
Shelly ( 08:03:56 ) : Your welcome 
Shelly ( 08:04:03 ) : Thanks for visiting Debt Managers 
Shelly ( 08:04:04 ) : Bye 

Thanks & Regards, 
M. Ramananda Singh